<template>
  <v-app id="inspire">
    <Nav />

    <v-content>
      <router-view />
    </v-content>

    <Footer />
  </v-app>
</template>

<script>
import Nav from "./components/Nav";
import Footer from "./components/Footer";

export default {
  name: "App",

  components: { Nav, Footer },

  props: {
    source: String
  },
  data: () => ({
    drawer: null
  })
};
</script>
